#controls {
    display: flex;
    align-items: center;
    gap: 16px;
    padding: 32px;
    background: #f6f6fe;
    border-radius: 8px;
    width: fit-content;
}

#controls input {
    width: 150px;
    height: 40px;
    border: 1px solid #808080;
    border-radius: 8px;
    text-align: center;
    font-size: 16px;
}

#controls input:hover,
#controls input:focus {
    border-color: #000;
    outline: none;
}

#controls button {
    width: 120px;
    height: 40px;
    border: none;
    border-radius: 8px;

    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.04em;
    color: #fff;

    cursor: pointer;
    transition: background-color 250ms ease;
}

button[data-create] {
    background-color: #4e75ff;
}

button[data-create]:hover {
    background-color: #6c8cff;
}

button[data-destroy] {
    background-color: #ff4e4e;
}

button[data-destroy]:hover {
    background-color: #ff7070;
}

#boxes {
    display: flex;
    flex-wrap: wrap;
    gap: 44px;
    margin-top: 20px;
}